body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000
    bgcolor: #3333CC
}

a {
    color: #3333CC;
    text-decoration: none
}

a:hover {
    text-decoration: underline
}

A.palkki_linkki {
	FONT-SIZE: 11px; COLOR: #ffffcc; FONT-FAMILY: Tahoma, san-serif; TEXT-DECORATION: none
}

A.musta_linkki_iso {
	FONT-SIZE: 12px; COLOR: #000000; font-weight: bold; FONT-FAMILY: Tahoma, san-serif; TEXT-DECORATION: underline
}

.musta_teksti_iso {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma, san-serif; bgcolor: #ffffcc; TEXT-DECORATION: none
}

A.musta_linkki {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, san-serif; TEXT-DECORATION: none
}

.musta_teksti {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, san-serif; bgcolor: #ffffcc; TEXT-DECORATION: none
}

.palkki_teksti {
	FONT-SIZE: 11px; COLOR: #ffffcc; FONT-FAMILY: Tahoma, san-serif; TEXT-DECORATION: none
}

.uutis_teksti {
	FONT-SIZE: 12px; COLOR: #00000; FONT-FAMILY: Tahoma, san-serif; TEXT-DECORATION: none
}

A.yla_linkki {
	FONT-SIZE: 11px; COLOR: #ffffcc; font-weight: bold; FONT-FAMILY: Tahoma, san-serif; TEXT-DECORATION: none
}

A.teksti_linkki {
	FONT-SIZE: 12px; COLOR: #002299; font-weight: bold; FONT-FAMILY: Tahoma, san-serif; TEXT-DECORATION: underline
}

A.muu_linkki {
	FONT-SIZE: 12px; COLOR: #ffffcc; font-weight: bold; FONT-FAMILY: Tahoma, san-serif; TEXT-DECORATION: none
}

A.kuva_linkki {
	FONT-SIZE: 12px; COLOR: #ffffcc; font-weight: bold; FONT-FAMILY: Tahoma, san-serif; TEXT-DECORATION: none
}

.palkki_otsikko {
    font-size: 12px; color: #ffffcc; font-weight: bold; bgcolor: #000000; text-decoration: underline
}

.palkki_otsikko_musta {
    font-size: 12px; color: #000000; font-weight: bold; bgcolor: #000000; text-decoration: underline
}

.medium_teksti {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma, san-serif; TEXT-DECORATION: none
}

.isoteksti {
    font-size: 20pt;
    font-weight: bold
}

.pieniteksti {
    font-size: 8pt
}

.vihrea {
    color: green
}

.keltainen {
    color: yellow
}
